Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Announcements
QlikView Fans! We’d love to hear from you.
Share your QlikView feedback with the product team… Click here to participate in our 5-minute survey.
Rules, plus terms and conditions, can be found here.
Not applicable

AccessPoint & Qlikview 11 conflicting

I have been using Qlikview AccessPoint via the web to create and modify reports without any issues.  Once I dowloaded the Qlikview 11 software package, I am no longer able to modify existing reports in AccessPoint.  When I right click on a report to get the menu and click on properties, my internet explorer freezes and and I have to shut down the program.  When I removed Qlikview 11, AccessPoint worked properly.  Does anyone have any fixes for this issue?

4 Replies
carlos_reyes_qv
Valued Contributor

Re: AccessPoint & Qlikview 11 conflicting

Are you using IE o QV Desktop?  If you're using IE it's likely that you're using the IE Plugin... so I'd recommend that you update that client too, or in any case, you should make sure that you have the same version (build) as your QV Server (Plugin and Desktop client).

Not applicable

Re: AccessPoint & Qlikview 11 conflicting

Carlos -  I am using the plugin for IE and also using the Desktop client (version 11).  I use IE for the reports that are already hosted on the server and I'm using the desktop client for reports on my local computer.  I'm not using the desktop software for any server related reports.  Do you think they still need to be the same version?  I'm not sure what version we are using on the QV server.

carlos_reyes_qv
Valued Contributor

Re: AccessPoint & Qlikview 11 conflicting

At least the plugin must be in the same version that QV Server is.

Also, perhaps you're using an IE version that isn't supported by your Server and/or IE plugin, that's why I recommend to check which IE version, IE plugin and QV Server you're running in order to verify that everything is supported.

Re: AccessPoint & Qlikview 11 conflicting

When you install QV Desktop, the OCX that comes with it will take over from the older IE plugin. There may be a version conflict, but you should be able to resolve that. Simply install the old IE plugin again, to reset the OCX registrations.

Note: this may help but I haven't tested it.

Peter

Community Browser